
td {
	font-size: 9pt;
	line-height: 15pt;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.bj {
	background-image:  url(http://images.17173.com/dto/images/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.ft {
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.ft2 {
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}
.style3 {font-size: 10pt; color: #FF0000; font-weight: bold; }
.style4 {font-size: 12pt}
.style5 {color: #FF0000}
.style6 {color: #FFFF00}
.style7 {color: #000000}
.style8 {color: #FF0000}
.style9 {color: #FF00FF}
